.my-project-detail731727-container {
  min-height: 100vh;
}
.my-project-detail731727-my-project-detail731727 {
  width: 100%;
  height: 982px;
  display: flex;
  position: relative;
  max-width: 1512px;
  box-sizing: border-box;
  align-items: flex-start;
  border-color: transparent;
  background-color: rgba(255, 255, 255, 1);
}
.my-project-detail731727-image {
  top: 0px;
  left: 0px;
  width: 350px;
  height: 982px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
  background-color: rgba(196, 196, 196, 1);
}
.my-project-detail731727-image01 {
  top: 0px;
  left: 0px;
  width: 1512px;
  height: 70px;
  position: absolute;
  object-fit: cover;
  border-color: rgba(196, 196, 196, 1);
  border-style: solid;
  border-width: 1px;
  background-color: rgba(255, 255, 255, 1);
}
.my-project-detail731727-svg {
  width: 350;
  height: 982;
  position: absolute;
}
.my-project-detail731727-text {
  top: 263px;
  left: 436px;
  color: rgba(0, 0, 0, 1);
  width: 256px;
  height: auto;
  position: absolute;
  font-size: 14px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 700;
  line-height: normal;
  font-stretch: normal;
}
.my-project-detail731727-text01 {
  top: 296px;
  left: 436px;
  color: rgba(0, 0, 0, 1);
  width: 815px;
  height: 58px;
  position: absolute;
  font-size: 12px;
  align-self: auto;
  font-style: normal;
  text-align: justified;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.my-project-detail731727-svg01 {
  top: 389px;
  width: 350;
  height: 593;
  position: absolute;
}
.my-project-detail731727-image02 {
  top: 116px;
  left: 125px;
  width: 100px;
  height: 100px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
}
.my-project-detail731727-text02 {
  top: 231px;
  left: 102px;
  color: rgba(255, 255, 255, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 18px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 700;
  line-height: normal;
  font-stretch: normal;
}
.my-project-detail731727-image03 {
  top: 0px;
  left: 1229px;
  width: 283px;
  height: 1px;
  position: absolute;
  object-fit: cover;
  border-color: rgba(196, 196, 196, 1);
  border-style: solid;
  border-width: 1px;
  background-color: rgba(255, 255, 255, 1);
}
.my-project-detail731727-text03 {
  top: 259px;
  left: 142px;
  color: rgba(255, 255, 255, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 18px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.my-project-detail731727-group19731736 {
  top: 299px;
  left: 83px;
  width: 187px;
  height: 50px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.my-project-detail731727-group12731737 {
  top: 0px;
  left: 0px;
  width: 50px;
  height: 50px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.my-project-detail731727-svg02 {
  width: 50;
  height: 50;
  position: absolute;
}
.my-project-detail731727-image04 {
  top: 5px;
  left: 5px;
  width: 40px;
  height: 40px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
}
.my-project-detail731727-group11731740 {
  top: 0px;
  left: 66px;
  width: 50px;
  height: 50px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.my-project-detail731727-svg03 {
  width: 50;
  height: 50;
  position: absolute;
}
.my-project-detail731727-image05 {
  top: 5px;
  left: 5px;
  width: 40px;
  height: 40px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
}
.my-project-detail731727-group10731743 {
  top: 0px;
  left: 137px;
  width: 50px;
  height: 50px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.my-project-detail731727-svg04 {
  width: 50;
  height: 50;
  position: absolute;
}
.my-project-detail731727-image06 {
  top: 5px;
  left: 5px;
  width: 40px;
  height: 40px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
}
.my-project-detail731727-group17731746 {
  top: 555px;
  left: 81px;
  width: 145px;
  height: 30px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.my-project-detail731727-text04 {
  top: 0px;
  left: 44px;
  color: rgba(255, 255, 255, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 20px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.my-project-detail731727-svg05 {
  top: 5px;
  width: 19;
  height: 20;
  position: absolute;
}
.my-project-detail731727-group16731749 {
  top: 611px;
  left: 81px;
  width: 93px;
  height: 30px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.my-project-detail731727-text05 {
  top: 0px;
  left: 44px;
  color: rgba(255, 255, 255, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 20px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.my-project-detail731727-image07 {
  top: 4px;
  left: 0px;
  width: 20px;
  height: 19px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
}
.my-project-detail731727-image08 {
  top: 486px;
  left: 0px;
  width: 350px;
  height: 60px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
  border-radius: 0 30px 30px 0;
  background-color: rgba(255, 255, 255, 1);
}
.my-project-detail731727-group13731756 {
  top: 447px;
  left: 82px;
  width: 103px;
  height: 30px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.my-project-detail731727-text06 {
  top: 0px;
  left: 43px;
  color: rgba(251, 253, 255, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 20px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.my-project-detail731727-image09 {
  top: 2px;
  left: 0px;
  width: 18px;
  height: 21px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
}
.my-project-detail731727-group15731760 {
  top: 665px;
  left: 81px;
  width: 125px;
  height: 30px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.my-project-detail731727-text07 {
  top: 0px;
  left: 44px;
  color: rgba(255, 255, 255, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 20px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.my-project-detail731727-image10 {
  top: 5px;
  left: 0px;
  width: 20px;
  height: 20px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
}
.my-project-detail731727-group18731764 {
  top: 908px;
  left: 81px;
  width: 126px;
  height: 30px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.my-project-detail731727-text08 {
  top: 0px;
  left: 49px;
  color: rgba(255, 255, 255, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 20px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.my-project-detail731727-svg06 {
  width: 30;
  height: 30;
  position: absolute;
}
.my-project-detail731727-group20731767 {
  top: 17px;
  left: 430px;
  width: 505px;
  height: 35px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.my-project-detail731727-image11 {
  top: 0px;
  left: 0px;
  width: 505px;
  height: 35px;
  position: absolute;
  object-fit: cover;
  border-color: rgba(175, 175, 175, 1);
  border-style: solid;
  border-width: 1px;
  background-color: rgba(255, 255, 255, 1);
}
.my-project-detail731727-text09 {
  top: 7px;
  left: 87px;
  color: rgba(175, 175, 175, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 14px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.my-project-detail731727-image12 {
  top: 9px;
  left: 33px;
  width: 16px;
  height: 16px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
}
.my-project-detail731727-svg07 {
  top: 14px;
  left: 1351px;
  width: 35;
  height: 35;
  position: absolute;
}
.my-project-detail731727-image13 {
  top: 14px;
  left: 1419px;
  width: 30px;
  height: 33px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
}
.my-project-detail731727-image14 {
  top: 17px;
  left: 66px;
  width: 218px;
  height: 79px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
}
.my-project-detail731727-group14731777 {
  top: 501px;
  left: 81px;
  width: 152px;
  height: 30px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.my-project-detail731727-text10 {
  top: 0px;
  left: 44px;
  color: rgba(0, 111, 254, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 20px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 700;
  line-height: normal;
  font-stretch: normal;
}
.my-project-detail731727-image15 {
  top: 6px;
  left: 0px;
  width: 20px;
  height: 16px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
}
.my-project-detail731727-text11 {
  top: 116px;
  left: 430px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 28px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 600;
  line-height: normal;
  font-stretch: normal;
}
.my-project-detail731727-svg08 {
  top: 198px;
  left: 955px;
  width: 40;
  height: 40;
  position: absolute;
}
.my-project-detail731727-svg09 {
  top: 198px;
  left: 1005px;
  width: 40;
  height: 40;
  position: absolute;
}
.my-project-detail731727-svg10 {
  top: 198px;
  left: 1105px;
  width: 40;
  height: 40;
  position: absolute;
}
.my-project-detail731727-svg11 {
  top: 198px;
  left: 1055px;
  width: 40;
  height: 40;
  position: absolute;
}
.my-project-detail731727-svg12 {
  top: 198px;
  left: 1155px;
  width: 40;
  height: 40;
  position: absolute;
}
.my-project-detail731727-text12 {
  top: 171px;
  left: 952px;
  color: rgba(175, 175, 175, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 13px;
  align-self: auto;
  font-style: normal;
  text-align: justified;
  font-family: Poppins;
  font-weight: 700;
  line-height: normal;
  font-stretch: normal;
}
.my-project-detail731727-text13 {
  top: 208px;
  left: 492px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 13px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 500;
  line-height: normal;
  font-stretch: normal;
}
.my-project-detail731727-text14 {
  top: 208px;
  left: 657px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 13px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 500;
  line-height: normal;
  font-stretch: normal;
}
.my-project-detail731727-text15 {
  top: 208px;
  left: 790px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 13px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 500;
  line-height: normal;
  font-stretch: normal;
}
.my-project-detail731727-svg13 {
  top: 198px;
  left: 436px;
  width: 40;
  height: 40;
  position: absolute;
}
.my-project-detail731727-text16 {
  top: 173px;
  left: 436px;
  color: rgba(175, 175, 175, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 13px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 700;
  line-height: normal;
  font-stretch: normal;
}
.my-project-detail731727-text17 {
  top: 173px;
  left: 657px;
  color: rgba(175, 175, 175, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 13px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 700;
  line-height: normal;
  font-stretch: normal;
}
.my-project-detail731727-text18 {
  top: 173px;
  left: 790px;
  color: rgba(175, 175, 175, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 13px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 700;
  line-height: normal;
  font-stretch: normal;
}
.my-project-detail731727-svg14 {
  top: 246px;
  left: 430px;
  width: 821;
  height: 1px;
  position: absolute;
}
.my-project-detail731727-svg15 {
  top: 369.00006103515625px;
  left: 430px;
  width: 821;
  height: 1px;
  position: absolute;
}
.my-project-detail731727-svg16 {
  top: 246px;
  left: 632px;
  width: 74;
  height: 1px;
  position: absolute;
}
.my-project-detail731727-svg17 {
  top: 246px;
  left: 767px;
  width: 74;
  height: 1px;
  position: absolute;
}
.my-project-detail731727-group60731953 {
  top: 130px;
  left: 642px;
  width: 81px;
  height: 18px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.my-project-detail731727-svg18 {
  top: 1px;
  width: 15;
  height: 15;
  position: absolute;
}
.my-project-detail731727-text19 {
  top: 0px;
  left: 30px;
  color: rgba(0, 111, 254, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 12px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 600;
  line-height: normal;
  font-stretch: normal;
}
.my-project-detail731727-group68731967 {
  top: 389px;
  left: 430px;
  width: 164px;
  height: 60px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.my-project-detail731727-image16 {
  top: 0px;
  left: 0px;
  width: 164px;
  height: 60px;
  position: absolute;
  object-fit: cover;
  border-color: rgba(175, 175, 175, 1);
  border-style: solid;
  border-width: 1px;
  border-radius: 10px;
  background-color: rgba(255, 255, 255, 1);
}
.my-project-detail731727-group67731966 {
  top: 15px;
  left: 12px;
  width: 132px;
  height: 30px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.my-project-detail731727-text20 {
  top: 4px;
  left: 45px;
  color: rgba(0, 111, 254, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 14px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 700;
  line-height: normal;
  font-stretch: normal;
}
.my-project-detail731727-image17 {
  top: 0px;
  left: 0px;
  width: 30px;
  height: 30px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
}
.my-project-detail731727-group69731969 {
  top: 389px;
  left: 638px;
  width: 175px;
  height: 60px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.my-project-detail731727-image18 {
  top: 0px;
  left: 0px;
  width: 175px;
  height: 60px;
  position: absolute;
  object-fit: cover;
  border-color: rgba(175, 175, 175, 1);
  border-style: solid;
  border-width: 1px;
  border-radius: 10px;
  background-color: rgba(255, 255, 255, 1);
}
.my-project-detail731727-group67731971 {
  top: 15px;
  left: 12.805259704589844px;
  width: 154px;
  height: 30px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.my-project-detail731727-text21 {
  top: 4px;
  left: 48.01810073852539px;
  color: rgba(0, 111, 254, 1);
  width: 106px;
  height: auto;
  position: absolute;
  font-size: 14px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 700;
  line-height: normal;
  font-stretch: normal;
}
.my-project-detail731727-image19 {
  top: 0px;
  left: 0px;
  width: 32px;
  height: 30px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
}
.my-project-detail731727-group79732059 {
  top: 389px;
  left: 1076px;
  width: 175px;
  height: 60px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.my-project-detail731727-image20 {
  top: 0px;
  left: 0px;
  width: 175px;
  height: 60px;
  position: absolute;
  object-fit: cover;
  border-color: rgba(175, 175, 175, 1);
  border-style: solid;
  border-width: 1px;
  border-radius: 10px;
  background-color: rgba(255, 255, 255, 1);
}
.my-project-detail731727-group67732061 {
  top: 19px;
  left: 52.000083923339844px;
  width: 114px;
  height: 21px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.my-project-detail731727-text22 {
  top: 0px;
  left: 0px;
  color: rgba(0, 111, 254, 1);
  width: 114px;
  height: auto;
  position: absolute;
  font-size: 14px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 700;
  line-height: normal;
  font-stretch: normal;
}
.my-project-detail731727-group78732051 {
  top: 389px;
  left: 857px;
  width: 175px;
  height: 60px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.my-project-detail731727-image21 {
  top: 0px;
  left: 0px;
  width: 175px;
  height: 60px;
  position: absolute;
  object-fit: cover;
  border-color: rgba(175, 175, 175, 1);
  border-style: solid;
  border-width: 1px;
  border-radius: 10px;
  background-color: rgba(255, 255, 255, 1);
}
.my-project-detail731727-group67732053 {
  top: 9px;
  left: 80px;
  width: 90px;
  height: 42px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.my-project-detail731727-text23 {
  top: 0px;
  left: 0px;
  color: rgba(0, 111, 254, 1);
  width: 90px;
  height: auto;
  position: absolute;
  font-size: 14px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 700;
  line-height: normal;
  font-stretch: normal;
}
.my-project-detail731727-svg19 {
  top: 516px;
  left: 454px;
  width: 30;
  height: 30;
  position: absolute;
}
.my-project-detail731727-text24 {
  top: 556px;
  left: 444px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 12px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.my-project-detail731727-text25 {
  top: 491px;
  left: 430px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 12px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.my-project-detail731727-group70731989 {
  top: 491px;
  left: 484px;
  width: 178px;
  height: 83px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.my-project-detail731727-svg20 {
  top: 25px;
  left: 121px;
  width: 30;
  height: 30;
  position: absolute;
}
.my-project-detail731727-text26 {
  top: 65px;
  left: 111px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 12px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.my-project-detail731727-svg21 {
  top: 40px;
  width: 121;
  height: 1px;
  position: absolute;
}
.my-project-detail731727-text27 {
  top: 0px;
  left: 93px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 12px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.my-project-detail731727-group71732000 {
  top: 516px;
  left: 635px;
  width: 167px;
  height: 58px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.my-project-detail731727-svg22 {
  left: 121px;
  width: 30;
  height: 30;
  position: absolute;
}
.my-project-detail731727-text28 {
  top: 40px;
  left: 104px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 12px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.my-project-detail731727-svg23 {
  top: 15px;
  width: 121;
  height: 1px;
  position: absolute;
}
.my-project-detail731727-group72732005 {
  top: 516px;
  left: 786px;
  width: 170px;
  height: 58px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.my-project-detail731727-svg24 {
  left: 121px;
  width: 30;
  height: 30;
  position: absolute;
}
.my-project-detail731727-text29 {
  top: 40px;
  left: 107px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 12px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.my-project-detail731727-svg25 {
  top: 15px;
  width: 121;
  height: 1px;
  position: absolute;
}
.my-project-detail731727-group73732015 {
  top: 516px;
  left: 937px;
  width: 177px;
  height: 58px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.my-project-detail731727-svg26 {
  left: 121px;
  width: 30;
  height: 30;
  position: absolute;
}
.my-project-detail731727-text30 {
  top: 40px;
  left: 95px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 12px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.my-project-detail731727-svg27 {
  top: 15px;
  width: 121;
  height: 1px;
  position: absolute;
}
.my-project-detail731727-text31 {
  top: 609px;
  left: 428px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 18px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 700;
  line-height: normal;
  font-stretch: normal;
}
.my-project-detail731727-group74732025 {
  top: 653px;
  left: 428px;
  width: 823px;
  height: 70px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.my-project-detail731727-image22 {
  top: 0px;
  left: 0px;
  width: 823px;
  height: 70px;
  position: absolute;
  object-fit: cover;
  border-color: rgba(175, 175, 175, 1);
  border-style: solid;
  border-width: 1px;
  border-radius: 10px;
  background-color: rgba(255, 255, 255, 1);
}
.my-project-detail731727-svg28 {
  top: 15px;
  left: 53.81153869628906px;
  width: 42;
  height: 40;
  position: absolute;
}
.my-project-detail731727-text32 {
  top: 19px;
  left: 143.4974365234375px;
  color: rgba(0, 0, 0, 1);
  width: 468px;
  height: auto;
  position: absolute;
  font-size: 18px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 600;
  line-height: normal;
  font-stretch: normal;
}
.my-project-detail731727-text33 {
  top: 27px;
  left: 738.5897216796875px;
  color: rgba(0, 0, 0, 1);
  width: 57px;
  height: auto;
  position: absolute;
  font-size: 10px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.my-project-detail731727-group75732036 {
  top: 733px;
  left: 428px;
  width: 823px;
  height: 70px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.my-project-detail731727-image23 {
  top: 0px;
  left: 0px;
  width: 823px;
  height: 70px;
  position: absolute;
  object-fit: cover;
  border-color: rgba(175, 175, 175, 1);
  border-style: solid;
  border-width: 1px;
  border-radius: 10px;
  background-color: rgba(255, 255, 255, 1);
}
.my-project-detail731727-svg29 {
  top: 15px;
  left: 53.81153869628906px;
  width: 42;
  height: 40;
  position: absolute;
}
.my-project-detail731727-text34 {
  top: 19px;
  left: 143.4974365234375px;
  color: rgba(0, 0, 0, 1);
  width: 336px;
  height: auto;
  position: absolute;
  font-size: 18px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 600;
  line-height: normal;
  font-stretch: normal;
}
.my-project-detail731727-text35 {
  top: 27px;
  left: 738.5897216796875px;
  color: rgba(0, 0, 0, 1);
  width: 57px;
  height: auto;
  position: absolute;
  font-size: 10px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.my-project-detail731727-group76732041 {
  top: 813px;
  left: 428px;
  width: 823px;
  height: 70px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.my-project-detail731727-image24 {
  top: 0px;
  left: 0px;
  width: 823px;
  height: 70px;
  position: absolute;
  object-fit: cover;
  border-color: rgba(175, 175, 175, 1);
  border-style: solid;
  border-width: 1px;
  border-radius: 10px;
  background-color: rgba(255, 255, 255, 1);
}
.my-project-detail731727-svg30 {
  top: 15px;
  left: 53.81153869628906px;
  width: 42;
  height: 40;
  position: absolute;
}
.my-project-detail731727-text36 {
  top: 19px;
  left: 143.4974365234375px;
  color: rgba(0, 0, 0, 1);
  width: 420px;
  height: auto;
  position: absolute;
  font-size: 18px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 600;
  line-height: normal;
  font-stretch: normal;
}
.my-project-detail731727-text37 {
  top: 27px;
  left: 738.5897216796875px;
  color: rgba(0, 0, 0, 1);
  width: 57px;
  height: auto;
  position: absolute;
  font-size: 10px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.my-project-detail731727-group77732046 {
  top: 893px;
  left: 428px;
  width: 823px;
  height: 70px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.my-project-detail731727-image25 {
  top: 0px;
  left: 0px;
  width: 823px;
  height: 70px;
  position: absolute;
  object-fit: cover;
  border-color: rgba(175, 175, 175, 1);
  border-style: solid;
  border-width: 1px;
  border-radius: 10px;
  background-color: rgba(255, 255, 255, 1);
}
.my-project-detail731727-svg31 {
  top: 15px;
  left: 53.81153869628906px;
  width: 42;
  height: 40;
  position: absolute;
}
.my-project-detail731727-text38 {
  top: 19px;
  left: 143.4974365234375px;
  color: rgba(0, 0, 0, 1);
  width: 470px;
  height: auto;
  position: absolute;
  font-size: 18px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 600;
  line-height: normal;
  font-stretch: normal;
}
.my-project-detail731727-text39 {
  top: 27px;
  left: 738.5897216796875px;
  color: rgba(0, 0, 0, 1);
  width: 57px;
  height: auto;
  position: absolute;
  font-size: 10px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.my-project-detail731727-svg32 {
  top: 404px;
  left: 902px;
  width: 26;
  height: 28;
  position: absolute;
}
.my-project-detail731727-image26 {
  top: 406px;
  left: 1090px;
  width: 30px;
  height: 30px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
}
.my-project-detail731727-group84733222 {
  top: 122px;
  left: 1101px;
  width: 150px;
  height: 30px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.my-project-detail731727-image27 {
  top: 0px;
  left: 0px;
  width: 150px;
  height: 30px;
  position: absolute;
  object-fit: cover;
  border-color: rgba(175, 175, 175, 1);
  border-style: solid;
  border-width: 1px;
  border-radius: 10px;
  background-color: rgba(254, 0, 0, 1);
}
.my-project-detail731727-text40 {
  top: 5px;
  left: 31px;
  color: rgba(255, 255, 255, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 14px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 700;
  line-height: normal;
  font-stretch: normal;
}
